gnome-sharp 0.0.0.0 neutral Gtk# is thread aware, but not thread safe; See the Gtk# Thread Programming for details. Convenience functions for setting window attributes. This module is a convenience wrapper for some similar functions in Gtk. This allows all Gnome applications to have a consistent way of setting their window and dialog titles. It is possible that in the future, a configurable way of setting window titles may be added. System.Object
- Method
  System.Void `` `` `` `` Set the title of a toplevel window. a a a a

  This is done by appending the window-specific name (less the extension, if any) to the application name. So it appears as "<appname> : <docname>".

  The parameters to this function are appropriate in that it identifies application windows as containing certain files that are being worked on at the time (for example, a word processor file, a spreadsheet or an image).

- Method
  System.Void `` To be added a To be added
- Method
  System.Void `` To be added a To be added
- Method
  System.Void To be added To be added
- Method
  System.Void `` To be added a To be added
- Method
  System.Void `` `` To be added a a To be added
- Method
  System.Void `` `` To be added a a To be added
- Constructor
  To be added
  a
  To be added